How To Make Internet Explorer and Google Chrome Use a Specific Version of Java

Introduction With all the versions of Java releases and all the various applications that require specific versions it is always a battle to get these applications to run correctly. Also, with the Google Chrome the release of v42 dropped support of NPAPI plugins which breaks Java support in the browser as well. This makes it hard for us administrators to support older products in the environment while... read more

Booting OS X Snow Leopard in 32 bit mode

Recently ran into an issue on a MacBook Pro and programming a Logitech Harmony 900 remote with communication when uploading the new configuration. The Program would just prompt to plugin the remote to the USB and would never recognize it was plugged in. After doing a bit of digging in the forums found the issue was with the Mac OS X drivers from Logitech for Harmony Remote 7.7.0 were 32 bit only.... read more